Eclipse Deb csomagban

 ( szaty | 2004. szeptember 24., péntek - 21:20 )

Eclipse Deb csomagban

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Helló mindenkinek

Az elmult napkban telepítettem az Eclipset, és meg a C/C++ plug-in (eclipse-cdt) is kéne de ilyet nem találtam deb csomagba. Ha valakinek van ilyen vagy tudja a lelőhelyét kérem ne halgassa el előlem, tényleg kéne.Utálok forrásból telepíteni(és nincs is nagy gyakorlatom).A www.apt-get.org talált valamit de az nem érheő el.

Elöre is kösz.

Szia!

Nos, az Eclipse-be be van építve hogy frissítse a pluginokat. A CDT telepítése nem egy nagy cucc, nem kell forrásból.

http://www.eclipse.org/cdt/

Itt leírják egyszerűen hogy mit is kell tenni. Semmi ./configure, semmi make.
Ja igen. A mostani CDT (vagy a mostani Eclipse) eléggé vacaknak tűnik, iszonyat lassú nekem. A cdt-vel lehet gond, használok más pluginokat is és azok normálisan mennek.

Ja. Nem csak a cdt-vel lehet c/c++-t szerkeszteni. Az

http://www.eclipseplugincentral.com

oldalon egy csomó cuccot találsz az eclipse-hez.

Kösz a segítséget de még mindig nem értek egy-két dolgot.
Az eclipse.org-on kerülgetik a kását. Mindenáron azt akarják hogy a CDT-t update-eljem, a gond csak az hogy nincs mit mert nincsen telepítve régebbi változat se. Letöltöttem egy zip állományt mindenféle plug-in van benne de nemtudom hogy mit kezdjek velük.

A másik honlapot is néztem de ott pénzérta van minden (legalábbis ami nekem tetszett), vagy esetleg igőkorlátos.

Az update folyamatát sem igazan értem mert 2.1 -es eclipset telepítettem de amikor rányomok az update-re nemtalálja meg a 3.0-ás verziót. Ha tudsz közelebbit vagy van doksid kérlek küld el.
E-mail: szati@free.fix.tv

[quote:f3520de892="szaty"]Mindenáron azt akarják hogy a CDT-t update-eljem,[/quote:f3520de892]

Az update funkciónál meg lehet adni, hogy frissítést keressen, vagy új funkciókat is és onnan telepíthető a CDT (legalábbis 3-as alatt).

Bár én 3.0.1-es verziót használok, egyáltalán nem lassult be sem CDT (+mingw-gcc), sem PHPEclipse és sem VE (+GEF, +EMF) eszközökkel sem.

Lehet hogy én vagyok nagyon hülye de ilyesmit egyszerűen nem találok a 2.1-es ben. Te forrásból telepítetted az Eclipset, vagy esetleg van deb csomagod?

Bocs! Utólag vettem észre, hogy ez Debian spec. topik. Én win és Fedora alatt használom. Fedora alá volt rpm.

Én is tudok róla hogy van rpm de azt hittem hogy hogy az fizetős vagy ha veszek enterprise linuxot akkor ingyenes RHN-en keresztül. Akkor mégis le lehet tölteni ingyen?

apt-rpm-et használok, valamelyik repo-ban fent volt, őszintén nem nagyon kutattam, hogy hogyan került oda, hanem örültem. Nézz körül a http://www.jpackage.org/ címen.
Ha nem az, akkor csak jövő héten tudom megnézni, mert itthon a wines gép van.

Kösz anyira nem érdekel az rpm csomag lelőhelye csak azért kérdeztem mert régebben énis kerestem ilyet redhat alá és nem igazán adták ingyen.Viszont ha ismersz valakit aki ilyet tud debian alá légyszi szólj neki hogy külgye el.
Kösz.
E-mail:szati@free.fix.tvi (MAX 4MB!!)